<bugID>957117<Summary>DevTools Themes: Use light theme for top tabbar and toolbars</Summary><Description>The top tab bar and toolbars are the last main holdouts in the light theme that are still dark.</Description></bugID>